@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { -webkit-text-size-adjust: 100%; color: #000; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #fff; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 620px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* layout Style */
header { background-color: #000; width: 100%; padding: 0; margin: 0; }

.intro { background-color: #e9e9e9; text-align: center; border-top: #aeaeae 1px solid; padding: 40px 0; font-size: 14px; font-size: 0.875rem; }
@media only screen and (max-width: 480px) { .intro { padding: 20px 10px; text-align: left; } }

#ga { border-top: #000 2px solid; overflow: hidden; padding-bottom: 140px; }
@media only screen and (max-width: 480px) { #ga { padding-bottom: 70px; } }
#ga .visual { border-top: #fff 1px solid; background-color: #585858; width: 100%; position: relative; }
#ga .visual h1 { margin: 0 auto 0; max-width: 1200px; position: relative; line-height: 0; }
#ga .visual h1 img { width: 100%; }
@media only screen and (max-width: 480px) { #ga .visual { background: #585858 url("../images/main-ga-sp.jpg") top center no-repeat; background-size: contain; height: 350px; }
  #ga .visual h1 { display: none; } }
#ga .visual .inner { position: absolute; margin: 0 auto 0; max-width: 400px; left: 0; right: 0; bottom: 0; width: 400px; height: 70px; top: 55%; z-index: 10; }
@media only screen and (max-width: 480px) { #ga .visual .inner { max-width: 320px; padding-top: 260px; top: auto; height: 80px; } }
#ga .visual .inner .donna { width: 50%; float: right; }
#ga .visual .inner .donna p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ga .visual .inner .donna p:hover { background-color: #777; }
#ga .visual .inner .donna p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ga .visual .inner .donna p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ga .visual .inner .donna p { width: 120px; }
  #ga .visual .inner .donna p a { width: 120px; } }
#ga .visual .inner .donna img { width: 75px; }
#ga .visual .inner .uomo { width: 50%; float: left; }
#ga .visual .inner .uomo p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ga .visual .inner .uomo p:hover { background-color: #777; }
#ga .visual .inner .uomo p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ga .visual .inner .uomo p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ga .visual .inner .uomo p { width: 120px; }
  #ga .visual .inner .uomo p a { width: 120px; } }
#ga .visual .inner .uomo img { width: 39px; }
#ga .visual .inner .junior p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ga .visual .inner .junior p:hover { background-color: #777; }
#ga .visual .inner .junior p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ga .visual .inner .junior p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ga .visual .inner .junior p { width: 120px; }
  #ga .visual .inner .junior p a { width: 120px; } }
#ga .visual .inner .junior img { width: 71px; }

#ea { border-top: #000 2px solid; overflow: hidden; padding-bottom: 140px; }
@media only screen and (max-width: 480px) { #ea { padding-bottom: 70px; } }
#ea .visual { border-top: #fff 1px solid; background-color: #211d1c; width: 100%; position: relative; }
#ea .visual h1 { margin: 0 auto 0; max-width: 1200px; position: relative; line-height: 0; }
#ea .visual h1 img { width: 100%; }
@media only screen and (max-width: 480px) { #ea .visual { background: #211d1c url("../images/main-ea-sp.jpg") top center no-repeat; background-size: contain; height: 350px; }
  #ea .visual h1 { display: none; } }
#ea .visual .inner { position: absolute; margin: 0 auto 0; max-width: 400px; left: 0; right: 0; bottom: 0; width: 400px; height: 70px; top: 55%; z-index: 10; }
@media only screen and (max-width: 480px) { #ea .visual .inner { max-width: 320px; padding-top: 260px; top: auto; height: 80px; } }
#ea .visual .inner .donna { width: 50%; float: left; }
#ea .visual .inner .donna p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ea .visual .inner .donna p:hover { background-color: #777; }
#ea .visual .inner .donna p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ea .visual .inner .donna p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ea .visual .inner .donna p { width: 120px; }
  #ea .visual .inner .donna p a { width: 120px; } }
#ea .visual .inner .donna img { width: 75px; }
#ea .visual .inner .uomo { width: 50%; float: right; }
#ea .visual .inner .uomo p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ea .visual .inner .uomo p:hover { background-color: #777; }
#ea .visual .inner .uomo p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ea .visual .inner .uomo p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ea .visual .inner .uomo p { width: 120px; }
  #ea .visual .inner .uomo p a { width: 120px; } }
#ea .visual .inner .uomo img { width: 39px; }
#ea .visual .inner .junior p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ea .visual .inner .junior p:hover { background-color: #777; }
#ea .visual .inner .junior p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ea .visual .inner .junior p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ea .visual .inner .junior p { width: 120px; }
  #ea .visual .inner .junior p a { width: 120px; } }
#ea .visual .inner .junior img { width: 71px; }

#ac { border-top: #000 2px solid; overflow: hidden; padding-bottom: 140px; }
@media only screen and (max-width: 480px) { #ac { padding-bottom: 70px; } }
#ac .visual { border-top: #fff 1px solid; background-color: #191919; width: 100%; position: relative; }
#ac .visual h1 { margin: 0 auto 0; max-width: 1200px; position: relative; line-height: 0; }
#ac .visual h1 img { width: 100%; }
@media only screen and (max-width: 480px) { #ac .visual { background: #191919 url("../images/main-ac-sp.jpg") top center no-repeat; background-size: contain; height: 350px; }
  #ac .visual h1 { display: none; } }
#ac .visual .inner { position: absolute; margin: 0 auto 0; max-width: 400px; left: 0; right: 0; bottom: 0; width: 400px; height: 70px; top: 60%; z-index: 10; }
@media only screen and (max-width: 480px) { #ac .visual .inner { max-width: 320px; padding-top: 260px; top: auto; height: 80px; } }
#ac .visual .inner .donna { width: 50%; float: right; }
#ac .visual .inner .donna p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ac .visual .inner .donna p:hover { background-color: #777; }
#ac .visual .inner .donna p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ac .visual .inner .donna p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ac .visual .inner .donna p { width: 120px; }
  #ac .visual .inner .donna p a { width: 120px; } }
#ac .visual .inner .donna img { width: 75px; }
#ac .visual .inner .uomo { width: 50%; float: left; }
#ac .visual .inner .uomo p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ac .visual .inner .uomo p:hover { background-color: #777; }
#ac .visual .inner .uomo p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ac .visual .inner .uomo p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ac .visual .inner .uomo p { width: 120px; }
  #ac .visual .inner .uomo p a { width: 120px; } }
#ac .visual .inner .uomo img { width: 39px; }
#ac .visual .inner .junior p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ac .visual .inner .junior p:hover { background-color: #777; }
#ac .visual .inner .junior p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ac .visual .inner .junior p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ac .visual .inner .junior p { width: 120px; }
  #ac .visual .inner .junior p a { width: 120px; } }
#ac .visual .inner .junior img { width: 71px; }

#aj { border-top: #000 2px solid; overflow: hidden; padding-bottom: 140px; }
@media only screen and (max-width: 480px) { #aj { padding-bottom: 70px; } }
#aj .visual { border-top: #fff 1px solid; background-color: #243a4f; width: 100%; position: relative; }
#aj .visual h1 { margin: 0 auto 0; max-width: 1200px; position: relative; line-height: 0; }
#aj .visual h1 img { width: 100%; }
@media only screen and (max-width: 480px) { #aj .visual { background: #243a4f url("../images/main-aj-sp.jpg") top center no-repeat; background-size: contain; height: 350px; }
  #aj .visual h1 { display: none; } }
#aj .visual .inner { position: absolute; margin: 0 auto 0; max-width: 400px; left: 0; right: 0; bottom: 0; width: 400px; height: 70px; top: 58%; z-index: 10; }
@media only screen and (max-width: 480px) { #aj .visual .inner { max-width: 320px; padding-top: 260px; top: auto; height: 80px; } }
#aj .visual .inner .donna { width: 50%; float: left; }
#aj .visual .inner .donna p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#aj .visual .inner .donna p:hover { background-color: #777; }
#aj .visual .inner .donna p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#aj .visual .inner .donna p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #aj .visual .inner .donna p { width: 120px; }
  #aj .visual .inner .donna p a { width: 120px; } }
#aj .visual .inner .donna img { width: 75px; }
#aj .visual .inner .uomo { width: 50%; float: right; }
#aj .visual .inner .uomo p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#aj .visual .inner .uomo p:hover { background-color: #777; }
#aj .visual .inner .uomo p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#aj .visual .inner .uomo p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #aj .visual .inner .uomo p { width: 120px; }
  #aj .visual .inner .uomo p a { width: 120px; } }
#aj .visual .inner .uomo img { width: 39px; }
#aj .visual .inner .junior p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#aj .visual .inner .junior p:hover { background-color: #777; }
#aj .visual .inner .junior p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#aj .visual .inner .junior p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #aj .visual .inner .junior p { width: 120px; }
  #aj .visual .inner .junior p a { width: 120px; } }
#aj .visual .inner .junior img { width: 71px; }

#ajr { border-top: #000 2px solid; overflow: hidden; padding-bottom: 140px; }
@media only screen and (max-width: 480px) { #ajr { padding-bottom: 70px; } }
#ajr .visual { border-top: #fff 1px solid; background-color: #1d1d1d; width: 100%; position: relative; }
#ajr .visual h1 { margin: 0 auto 0; max-width: 1200px; position: relative; line-height: 0; }
#ajr .visual h1 img { width: 100%; }
@media only screen and (max-width: 480px) { #ajr .visual { background: #1d1d1d url("../images/main-ajr-sp.jpg") top center no-repeat; background-size: contain; height: 350px; }
  #ajr .visual h1 { display: none; } }
#ajr .visual .inner { position: absolute; margin: 0 auto 0; max-width: 400px; left: 0; right: 0; bottom: 0; width: 400px; height: 70px; top: 64%; z-index: 10; }
@media only screen and (max-width: 480px) { #ajr .visual .inner { max-width: 320px; padding-top: 260px; top: auto; height: 80px; } }
#ajr .visual .inner .donna { width: 50%; float: right; }
#ajr .visual .inner .donna p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ajr .visual .inner .donna p:hover { background-color: #777; }
#ajr .visual .inner .donna p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ajr .visual .inner .donna p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ajr .visual .inner .donna p { width: 120px; }
  #ajr .visual .inner .donna p a { width: 120px; } }
#ajr .visual .inner .donna img { width: 75px; }
#ajr .visual .inner .uomo { width: 50%; float: left; }
#ajr .visual .inner .uomo p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ajr .visual .inner .uomo p:hover { background-color: #777; }
#ajr .visual .inner .uomo p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ajr .visual .inner .uomo p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ajr .visual .inner .uomo p { width: 120px; }
  #ajr .visual .inner .uomo p a { width: 120px; } }
#ajr .visual .inner .uomo img { width: 39px; }
#ajr .visual .inner .junior p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ajr .visual .inner .junior p:hover { background-color: #777; }
#ajr .visual .inner .junior p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ajr .visual .inner .junior p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ajr .visual .inner .junior p { width: 120px; }
  #ajr .visual .inner .junior p a { width: 120px; } }
#ajr .visual .inner .junior img { width: 71px; }

#ax { border-top: #000 2px solid; overflow: hidden; padding-bottom: 140px; }
@media only screen and (max-width: 480px) { #ax { padding-bottom: 70px; } }
#ax .visual { border-top: #fff 1px solid; background-color: #6c4a40; width: 100%; position: relative; }
#ax .visual h1 { margin: 0 auto 0; max-width: 1200px; position: relative; line-height: 0; }
#ax .visual h1 img { width: 100%; }
@media only screen and (max-width: 480px) { #ax .visual { background: #6c4a40 url("../images/main-ax-sp.jpg") top center no-repeat; background-size: contain; height: 350px; }
  #ax .visual h1 { display: none; } }
#ax .visual .inner { position: absolute; margin: 0 auto 0; max-width: 400px; left: 0; right: 0; bottom: 0; width: 400px; height: 70px; top: 62%; z-index: 10; }
@media only screen and (max-width: 480px) { #ax .visual .inner { max-width: 320px; padding-top: 260px; top: auto; height: 80px; } }
#ax .visual .inner .donna { width: 50%; float: right; }
#ax .visual .inner .donna p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ax .visual .inner .donna p:hover { background-color: #777; }
#ax .visual .inner .donna p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ax .visual .inner .donna p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ax .visual .inner .donna p { width: 120px; }
  #ax .visual .inner .donna p a { width: 120px; } }
#ax .visual .inner .donna img { width: 75px; }
#ax .visual .inner .uomo { width: 50%; float: left; }
#ax .visual .inner .uomo p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ax .visual .inner .uomo p:hover { background-color: #777; }
#ax .visual .inner .uomo p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ax .visual .inner .uomo p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ax .visual .inner .uomo p { width: 120px; }
  #ax .visual .inner .uomo p a { width: 120px; } }
#ax .visual .inner .uomo img { width: 39px; }
#ax .visual .inner .junior p { width: 160px; margin: 30px auto 0; background-color: #000; text-align: center; display: block; padding: 0; }
#ax .visual .inner .junior p:hover { background-color: #777; }
#ax .visual .inner .junior p a { width: 160px; color: #000; display: block; padding: 12px 0 7px; text-decoration: none; }
#ax .visual .inner .junior p a:hover { color: #fff; }
@media only screen and (max-width: 480px) { #ax .visual .inner .junior p { width: 120px; }
  #ax .visual .inner .junior p a { width: 120px; } }
#ax .visual .inner .junior img { width: 71px; }

/* shopListLayout
/ -------------------------------*/
.shopWrapper { background-color: #fff; width: 100%; }
.shopWrapper .btnShop { position: relative; margin: 40px auto 0; max-width: 960px; border: 1px solid #ababab; cursor: pointer; background-color: #fff; }
@media only screen and (max-width: 480px) { .shopWrapper .btnShop { margin: 20px auto 0; width: 310px; } }
.shopWrapper .btnShop:hover { background-color: #eee; }
.shopWrapper .btnShop p { text-align: center; padding: 16px 0; font-size: 14px; font-size: 0.875rem; }
@media only screen and (max-width: 480px) { .shopWrapper .btnShop p { font-size: 12px; font-size: 0.75rem; padding: 8px 0; } }
.shopWrapper .btnShop p:before { content: ''; background: url("../images/icon-plus.png") 80% 50% no-repeat; display: block; position: absolute; top: 0; right: 0; height: 54px; width: 100px; }
@media only screen and (max-width: 480px) { .shopWrapper .btnShop p:before { height: 34px; background: url("../images/icon-plus@2x.png") 80% 50% no-repeat; background-size: 10px 10px; } }
.shopWrapper .btnShop p.active:before { content: ''; background: url("../images/icon-minus.png") 80% 50% no-repeat; display: block; position: absolute; top: 0; right: 0; height: 54px; width: 100px; }
@media only screen and (max-width: 480px) { .shopWrapper .btnShop p.active:before { height: 34px; } }
.shopWrapper .list { border: 1px solid #ababab; display: none; overflow: hidden; max-width: 940px; margin: 6px auto 0; padding: 30px 0 0 20px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; }
@media only screen and (max-width: 480px) { .shopWrapper .list { width: 300px; padding: 14px 5px 0; } }
.shopWrapper .list div { width: 25%; float: left; height: 70px; min-width: 150px; display: inline-block; }
.shopWrapper .list div dt, .shopWrapper .list div dd { margin-left: 10px; }
.shopWrapper .list div dt.open, .shopWrapper .list div dd.open { font-size: 10px; font-size: 0.625rem; color: #ba2222; letter-spacing: 0.1; }

.note { font-size: 10px; font-size: 0.625rem; }
@media only screen and (max-width: 620px) { .note { padding: 0 10px; } }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 980px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 620px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
